/*     9751 : 이미지      */
.img__9751__ {max-width:100%;}
.img__9751__ * {box-sizing:border-box;}
.img__9751__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9751__ img {width:1200px; max-width:100%; vertical-align:top;}

/*     9148 : 한줄 텍스트      */
.text__9148__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__9148__ p a {color:#000000; text-decoration:none;}

/*     9149 : 타이틀 텍스트      */
.title__9149__ {font-size:0; }
.title__9149__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__9149__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__9149__.style_top p {padding-top:10px;}
.title__9149__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__9149__.style_right p {padding-right:14px;}
.title__9149__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__9149__.style_bottom p {padding-bottom:12px;}
.title__9149__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__9149__.style_left p {padding-left:14px;}
.title__9149__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__9149__.style_circle1 p {padding-left:18px;}
.title__9149__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__9149__.style_circle2 p {padding-left:18px;}
.title__9149__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     9150 : 장문 텍스트      */
.textarea__9150__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     9013 : 타이틀 텍스트      */
.title__9013__ {font-size:0; }
.title__9013__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9013__ p {font-size:24px;}
}

/*     9014 : 장문 텍스트      */
.textarea__9014__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9014__ p {font-size:16px; line-height:1.6em;}
}

/*     9015 : 실선      */
.solid_line__9015__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__9015__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__9015__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__9015__ {height:20px;}
}

/*     9017 : 타이틀 텍스트      */
.title__9017__ {font-size:0; }
.title__9017__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9017__ p {font-size:24px;}
}

/*     9018 : 장문 텍스트      */
.textarea__9018__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9018__ p {font-size:16px; line-height:1.6em;}
}

/*     9019 : 실선      */
.solid_line__9019__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__9019__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__9019__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__9019__ {height:20px;}
}

/*     9021 : 타이틀 텍스트      */
.title__9021__ {font-size:0; }
.title__9021__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9021__ p {font-size:24px;}
}

/*     9022 : 장문 텍스트      */
.textarea__9022__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9022__ p {font-size:16px; line-height:1.6em;}
}

/*     9023 : 타이틀 텍스트      */
.title__9023__ {font-size:0; }
.title__9023__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9023__ p {font-size:20px;}
}

/*     9024 : 장문 텍스트      */
.textarea__9024__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9024__ p {font-size:16px; line-height:1.6em;}
}

/*     9025 : 타이틀 텍스트      */
.title__9025__ {font-size:0; }
.title__9025__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9025__ p {font-size:20px;}
}

/*     9026 : 장문 텍스트      */
.textarea__9026__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9026__ p {font-size:16px; line-height:1.6em;}
}

/*     9027 : 실선      */
.solid_line__9027__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__9027__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__9027__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__9027__ {height:20px;}
}

/*     9029 : 타이틀 텍스트      */
.title__9029__ {font-size:0; }
.title__9029__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9029__ p {font-size:24px;}
}

/*     9030 : 장문 텍스트      */
.textarea__9030__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9030__ p {font-size:16px; line-height:1.6em;}
}

/*     9031 : 타이틀 텍스트      */
.title__9031__ {font-size:0; }
.title__9031__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9031__ p {font-size:20px;}
}

/*     9032 : 장문 텍스트      */
.textarea__9032__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9032__ p {font-size:16px; line-height:1.6em;}
}

/*     9033 : 타이틀 텍스트      */
.title__9033__ {font-size:0; }
.title__9033__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9033__ p {font-size:20px;}
}

/*     9034 : 장문 텍스트      */
.textarea__9034__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9034__ p {font-size:16px; line-height:1.6em;}
}

/*     9037 : 타이틀 텍스트      */
.title__9037__ {font-size:0; }
.title__9037__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9037__ p {font-size:20px;}
}

/*     9038 : 장문 텍스트      */
.textarea__9038__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9038__ p {font-size:16px; line-height:1.6em;}
}

